name: LoreBlockLog
main: me.blha303.BlockTracker
version: 1.2.0
api-version: 1.13
permissions:
  blockbreak.record:
    description: shows last player block break information in the items lore.
    default: true
Author: rmellis
authors: [blha303, rmellis]
description: LoreBlockLog, shows last player block break information in the items lore.
load: STARTUP
prefix: LoreBlockLog
loadbefore:
- Essentials
aliases: LoreBlockLog
database: false
default: true
